/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

.woocommerce-product-gallery__trigger {
	display: none;
}

/* =Theme customization starts here
------------------------------------------------------- */


.sendgrid_mc_button {
	position: relative;
	padding: .3em 1em;
	border: 2px solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: transparent;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	font-size: 20px;
	font-weight: 500;
	color: white !important;
	line-height: 1.7em !important;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
	display: inline-block;
	margin-top: 20px;
	color: inherit;
	text-shadow: none;
	text-decoration: none;
}

.sendgrid_mc_button:hover {
	padding: .3em 2em .3em .7em;
	border: 2px solid transparent;
	background-color: rgba(255,255,255,.2);
	content: 'Add';
}

.et-social-email a.icon::before {

    content: "\e076";

}

